<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.cslg.report.mapper.ReportFieldPatentLinkMapper">
<!--    List<String> select( @Param("map") Map<Integer,List<Integer>> map);-->
<!--    <select id="select" parameterType="java.util.Map" resultType="java.lang.String">-->
<!--        select PATENT_NO from OS_PATENT_FIELD_PATENT_LINK  where FID in-->
<!--        <foreach collection="Map" index="fieldId" item="key">-->

<!--            <foreach collection="key" item="enum" separator=",">-->
<!--                <trim prefix="(" suffix=")">-->
<!--                   #{fid}-->
<!--                </trim>-->
<!--            </foreach>-->
<!--        </foreach>-->


<!--    </select>-->

</mapper>